---
#
# SPDX-License-Identifier: GPL-3.0-or-later

default:
  image: archlinux/base
  before_script:
    - pacman --noconfirm -Syu --needed base-devel shellcheck

lint:
  stage: build
  script:
    - make lint
